{
  "id": "3749283",
  "name": "CFFP",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "2023263",
      "name": "沙漏",
      "font_class": "shalou",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "7594157",
      "name": "24gf-playCircle",
      "font_class": "24gf-playCircle",
      "unicode": "ea82",
      "unicode_decimal": 60034
    },
    {
      "icon_id": "1249047",
      "name": "勾",
      "font_class": "gou",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "4583613",
      "name": "空心对勾",
      "font_class": "kongxinduigou",
      "unicode": "ebe5",
      "unicode_decimal": 60389
    },
    {
      "icon_id": "7090083",
      "name": "已付款",
      "font_class": "yifukuan",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "16853982",
      "name": "已读",
      "font_class": "yidu",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "577322",
      "name": "圆形未选中",
      "font_class": "yuanxingweixuanzhong",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "833577",
      "name": "选中",
      "font_class": "selected-copy",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "8802658",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "1189",
      "name": "自助推广",
      "font_class": "zizhutuiguang",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "18264",
      "name": "等待",
      "font_class": "dengdai",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "77403",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "77822",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "201653",
      "name": "3.1提示",
      "font_class": "31tishi",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "386486",
      "name": "朋友圈",
      "font_class": "pengyouquan",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "983760",
      "name": "删除",
      "font_class": "weibiaoti544",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "983774",
      "name": "相机",
      "font_class": "weibiaoti553",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1037628",
      "name": "qq",
      "font_class": "qq",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1236929",
      "name": "微信好友",
      "font_class": "iconfontzhizuobiaozhunbduan32",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "2939196",
      "name": "关闭26",
      "font_class": "guanbi",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "4178669",
      "name": "AK-PY_微信支付",
      "font_class": "py_weixinzhifu",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "8361830",
      "name": "眼睛",
      "font_class": "yanjing",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "8361853",
      "name": "眼睛1",
      "font_class": "yanjing1",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "8721197",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "8941841",
      "name": "身份认证_成功",
      "font_class": "shenfenrenzheng_chenggong",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "9509962",
      "name": "对号",
      "font_class": "duihao",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "10905645",
      "name": "支付宝",
      "font_class": "zhifubao",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "17875595",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "24859937",
      "name": "下载-文件下载-05",
      "font_class": "xiazai-wenjianxiazai-05",
      "unicode": "e855",
      "unicode_decimal": 59477
    },
    {
      "icon_id": "31919305",
      "name": "转发",
      "font_class": "zhuanfa",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "629343",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "1304890",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "2076266",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e891",
      "unicode_decimal": 59537
    },
    {
      "icon_id": "6170345",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "17816857",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "26847643",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "2418274",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "11372640",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e8ac",
      "unicode_decimal": 59564
    }
  ]
}
